@charset "utf-8";
/* #### 기초 #### */
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
* { font-family:'Noto Sans KR', '맑은 고딕', '돋움' ; font-size:12px; line-height:1; }
b { font-weight: 500 }
body, div, form, pre, tr, td, textarea, table, input, select { margin:0; padding:0; }
img, a { border:0; }
table { border-collapse:collapse; }
input, textarea { outline:none; }
input { font-size:12px; line-height:16px; }
html { height:100%; }
body { height:100%;; background:#fff; }

.ERRSRT, .ERRSRT a { font-size:30px; line-height:1.8 }

#fu { display:none; }
#head { height:64px; text-align:center; }
#head a { text-decoration:none; font-weight:100; font-size:32px; line-height:64px; }
#week, #main { width:100%; }
#week th { height:30px; font-size:16px; line-height:30px; cursor:pointer; transition: background .3s, color .3s; }
#main tr { height:34px; }
#main td { padding:0 6px; line-height:1.8; font-size:14px; font-weight:400; }
#main td.subj { cursor: pointer; }
#main td.subj b { color:#c00; }
#main td.time { text-align:center; }
#main td.genre { text-align:center; }

#aniInfo { width:100%; height:100%; background:rgba(0, 0, 0, .4); position:fixed; top:0; left:0; }
#aniInfo .box { width:400px; background:#fff; margin:120px auto 0 auto; }
#aniInfo .box * { font-weight:400; }
#aniInfo .box div.date { padding:8px; line-height:1.2; text-align:center; }
#aniInfo .box a.node { line-height:2.5; }
#aniInfo .box a.node b { line-height:2.5; }
#aniInfo .box a.node > * { font-size:14px;  }
#aniInfo .box a { text-decoration:none; display:block; text-align:center; }
#aniInfo .box a.subj { font-size:20px;  line-height:2; padding-bottom:2px;  padding:0 12px; font-weight:100; }
#aniInfo .box div.node { text-align:center; padding:90px 0 110px; font-weight:400; line-height:1.8; font-size:16px; }

#exec { width:100%; height:100%; }
#exec > .exec-head {  position:absolute; top:0; left:0; width:100%; height:96px; }
#exec > .exec-head > * { width:100%; }
#exec > .exec-body { height:100%; overflow-y:auto; border-top:96px solid #fff; box-sizing:border-box; overflow-x: hidden; }

/* 조금 작은창 모드 PC / 태블릿 */
@media (max-width: 600px)
{
	#main td.genre { display:none !important; }
}

/* 조금 작은창 모드 [자막제작자] */
@media (max-width: 500px), (max-height: 350px)
{
	#aniInfo .box { width:auto !important; margin:90px 12px 0; }
	#aniInfo .box div.date { display:none !important; }
	#aniInfo .box a.node > span:not(:first-child) { display:none !important; }
	#aniInfo .box a.subj,
	#aniInfo .box a.node > * { font-size:12px !important; font-weight:400 }
	
}

/* 모바일모드 */
@media (max-width: 350px), (max-height: 280px)
{
	#aniInfo .box { margin:8px 8px 0; }
	#week th { font-size:12px !important; font-weight:600; }
	#exec > .exec-head { height:60px !important; }
	#exec > .exec-body { border-width:60px 0 0 0 !important; }
	#main tr { height:24px !important; }
	#main td { padding:0 !important; display:inline !important; font-size:12px !important; line-height:24px !important; font-weight:400; margin:0 3px; }
	#main td.time {  }
	#head { height:28px; }
	#head a { font-size:16px; line-height:28px; font-weight:300 }
}

#aniInfo .box a { color:#333; }
#head, #aniInfo .box a.subj { background:#6774DE }
#head a, #aniInfo .box a.subj { color:#fff; }
#week th { background:#fafafa; color:#6774DE; }
#week th:hover, #week th.sel { background:#5260DA; color:#fff }
#main tr:hover, #aniInfo .box div.date { background:#fafafa; color:#6774DE }
/* #main td.subj:hover { color:#5260DA }*/
#aniInfo .box a.node b, #aniInfo .box a:hover { color:#5260DA }

#cl { width:0; height:0; }